Bug 506278 - cronie, anacron and crontabs need release notes
cronie, anacron and crontabs need release notes
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Migration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Laura Bailey
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 10:46 EDT by Marcela Mašláňová
Modified: 2013-02-05 18:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-10 22:39:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2009-06-16 10:46:14 EDT
The component vixie-cron will be replaced with cronie which is now cooperating better with anacron.

The periodical jobs were executed from /etc/crontab which were changed. Now the jobs are set up in /etc/anacrontab with more options. This change of behaviour should be documented in release notes where must be mentioned requirement of anacron on server.

Manual pages of related packages were also updated.
Comment 1 RHEL Product and Program Management 2009-06-16 11:16:32 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Note You need to log in before you can comment on or make changes to this bug.